<!DOCTYPE html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">

  <!-- Enlace externo JQUERY UI-->
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">


</head>
<body>


<?php
	include("db/Test.php");
	session_start();

		if(isset($_POST["btnenviar"]))
		{

				/*Iniciando RAND*/
				$rand =  rand(1,9999);

				/*POST de campos del formulario Editar*/
				echo $code_producto = $_POST["hcode_producto"];
				echo "<br>";
				echo $hcode_categoria = $_POST["hcode_categoria"];
				echo "<br>";
				
				$nuevo_nombre = $_POST["txt_nombre"]; 
				$nuevo_precio = $_POST["txt_precio"];
				$nueva_descripcion = $_POST["txt_descrip"];
				$nueva_categoria = $_POST["nuevo_select"]; 
		
				/*Actualizando el registro*/
				$stmt2 = "UPDATE producto SET
				nom_producto = '$nuevo_nombre', 
				pre_producto = $nuevo_precio, 
				des_producto ='$nueva_descripcion', 
				m_categoria_cod_categoria = $nueva_categoria,
				fac_producto = NOW() 
				WHERE 
				cod_producto = $code_producto";
				
				echo "$stmt2";
				$result2 = mysqli_query($link,$stmt2);
				
				echo"<script>window.location='Producto.php?codcat=".$hcode_categoria."';</script>";
				header("Location:Producto.php?codcat=$hcode_categoria");
		}
		else
		{
				header("Location:Producto.php");
		}


?>
	
</body>
</html>
